--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear all state information about test failures and whether interrupts will kill autotest.
full_name: Autotest#reset
is_singleton: false
name: reset
params: ()
visibility: public
